opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::Range Member List

This is the complete list of members for cv::Range, including all inherited members.

all() | cv::Range | inline static
empty() const | cv::Range | inline
end | cv::Range |
operator CvSlice() const | cv::Range | inline
Range() | cv::Range | inline
Range(int _start, int _end) | cv::Range | inline
Range(const CvSlice &slice) | cv::Range | inline
size() const | cv::Range | inline
start | cv::Range |